» Ubuntu » Packages » precise (12.04LTS) » misc » libgtk-3-bin
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ]
[ Source: gtk+3.0  ]

Package: libgtk-3-bin (3.4.2-0ubuntu0.9 and others) [security]

Links for libgtk-3-bin

Screenshot

Ubuntu Resources:

Download Source Package gtk+3.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

programs for the GTK+ graphical user interface library

Other Packages Related to libgtk-3-bin

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libgtk-3-0 (>= 3.4.1-0ubuntu1) [armhf, powerpc]
    GTK+ graphical user interface library
    dep: libgtk-3-0 (>= 3.4.2-0ubuntu0.9) [amd64, i386]
  • dep: libgtk-3-common (= 3.4.1-0ubuntu1) [armhf, powerpc]
    common files for the GTK+ graphical user interface library
    dep: libgtk-3-common (= 3.4.2-0ubuntu0.9) [amd64, i386]

Download libgtk-3-bin

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 3.4.2-0ubuntu0.9 15.5 kB135.0 kB [list of files]
armhf 3.4.1-0ubuntu1 15.5 kB134.0 kB [list of files]
i386 3.4.2-0ubuntu0.9 15.5 kB135.0 kB [list of files]
powerpc 3.4.1-0ubuntu1 15.5 kB134.0 kB [list of files]